.hero-section-text,.main-header,.hero-section-description{
    color:white;
}
.flex_banner_btn button{
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.09);
    color: #FFFFFF;
}
.hero-section-description{
    max-width: 800px;
}
.tabs{
    display: flex;
    align-items: center;
    justify-content: space-between;
    grid-gap: 32px;
    margin-bottom: 32px;
    background: rgba(63, 91, 111, 0.05);padding: 16px;
}
.tab{
    border: 1px solid #3F5B6F;
    padding: 16px 10px;
    color: #3F5B6F;
    font-family: AGOpus;
    width: 100%;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
    text-transform: uppercase;
    background: rgba(63, 91, 111, 0.05);
    text-align: center;
    cursor: pointer;   transition-duration: 0.3s;
}
.tab.active_tab,.tab:hover{
    background: #3F5B6F;
    color: #FFFFFF;
    transition-duration: 0.3s;
}
.tab_container{
    display: none;
}
.tab_container.active_tab{
    display:flex;
    grid-gap: 32px;
    justify-content: flex-start;
}
.doctor_list{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 16px;
}
.doctor_list>div {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    grid-gap: 12px;    font-size: 18px;
}
.homepage-box strong{
    margin:0 0 32px 0;
}
.doctor_list strong{
    margin: 0!important;font-weight: 600;
}
.main-text ol{
    display: flex;
    flex-direction: column;
    grid-gap: 16px;
    justify-content: flex-start;
    padding-left: 15px;
}
.main-text ol li{
    list-style-type: decimal;
    color: #3E403D;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
}
.main-text ol li::marker {
    color: #3F5B6F;
}
.certificate_block{
    background: #F5F7F8;
    padding: 0 50px;
}
.certificate_col{
    position: relative;
    display: flex;
    flex-direction: column;
}
.certificate_block{
    display: flex;
    align-items: center;
    grid-gap: 32px;
    overflow: hidden;
}
.certificate_flex{
    display: flex;
    align-items: center;
    grid-gap: 32px;
}
.certificate_flex img{
border-radius: 8px;
    filter: grayscale(1);
    transition-duration: 0.3s;
    cursor: pointer;

}
.certificate_flex img:hover{
    filter: none;
    transition-duration: 0.3s;
}
.certificate_item{
    background: #C2D1D5;
    padding: 3px;
}
@keyframes move-down {
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(0, -50%, 0);
    }
}
@keyframes  move-left{
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(-50%, 0, 0);
    }
}
.cases_grid{
    display: grid;
    grid-gap: 32px;
    width: 100%;
}
.cases_item{
    height: 324px;
}
.cases_item> img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.comparison-item img{
    width: auto;
}
.comparison-item .comparison-box> img{
    width: 100%;
    max-width: none;
}
.main-text em{
    font-style: normal;
    color: #3F5B6F;
    font-weight: 500;
}
.doctor_list li{
    padding-left: 20px;
    position: relative;
}
.doctor_list li:before{
    content: '';
    position: absolute;
    left: 0;
    top:12px;
    width: 15px;
    height: 1px;
    background: #3F5B6F;
}
.service-section-image{
    background: transparent;
}
.service-section-image picture{
    width: 100%;
}
.service-section-image img{
    width: 100%;
    object-position: top;
}
.about-section-five-title::after{
    color: #ffffff0f;
}
.homepage-service-section strong{
    display: inline!important;
    font-weight: 600;
}
.about-section-image img{
    object-position: top;
}
@media (min-width: 320px) {
    .about-hero-section:before{
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        background: rgba(255, 255, 255, 0.21);
    }
    .cases_item {
        height: auto;
    }
    .certificate_block>div:first-child{
        padding: 0 40px;
    }
    .certificate_item{
        margin: 0 8px;
    }
    .tab{
        font-size: 18px;
    }
    .tabs,.certificate_block,.certificate_flex{
        flex-direction: column;
    }
    .certificate_col{
        flex-direction: row;
    }
    .certificate_col{
        animation: 18s linear infinite move-left;
    }
    .certificate_right {
        animation: 24s linear infinite reverse move-left;
    }
    .certificate_block{
        height: auto;
        padding: 50px 0;
    }
    .certificate_flex img{
        width: 120px;
        min-width: 120px;
    }
    .cases_grid{
        grid-template-columns: 1fr ;
    }
    .comparison-item {
        grid-column: 1;
    }
}
@media  (max-width: 834px) {
    .cases_grid,.main-text ol{
        grid-gap: 16px;
    }
    .tab_container{
        flex-direction: column;
    }
    .doctor_list>div{
        flex-direction: column;
        align-items: center;
        text-align: center;
        grid-gap: 5px;
    }
    .doctor_list{
        align-items: center;
    }
    .flex_slider{
        align-items: center;
    }
    .homepage-box strong {
        margin: 0 0 16px 0;
    }
    .main-text ol li{
        font-size: 16px;
    }
    .about-hero-section {
        height: 515px !important;
    }

}
@media (min-width: 834px) {
    .cases_grid{
        grid-template-columns: 1fr 1fr;
    }
    .comparison-item{
        grid-column: span 2;
    }
}
@media (min-width: 1440px) {
    .about-hero-section:before{
        display: none;
    }
    .cases_item {
        height: 324px;
    }
    .cases_grid{
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .certificate_block>div:first-child{
        padding: 0;
    }
    .certificate_item{
        margin: 13px 0;
    }
    .certificate_block{
        height: 500px;
        padding: 0 90px;
    }
    .certificate_col{
        animation: move-down 25s linear infinite;
    }
    .certificate_right {
        animation: move-down 30s linear infinite reverse;
    }
    .tab{
        font-size: 24px;
    }
    .tabs,.certificate_block,.certificate_flex{
        flex-direction: row;
    }
    .certificate_col{
        flex-direction: column;
    }
   .tab_container_2 .about-section-image,.tab_container_1 .about-section-image{
        height: auto;
    }
    .certificate_flex img{
        width: 250px;
        min-width: 250px;
    }
}